a:link {
	color: #333333;
}
a:visited {
	color: #333333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	color: #F30;
	background-color: transparent;
	text-align: right;
}
.school-disco-bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
}
.school-disco-bodytextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
}
.school-disco-bodytextBoldcaptionYES {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0C0;
	vertical-align: top;
}
.school-disco-bodytextBoldCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	color: #333;
}
.school-disco-bodytextBoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: none;
	color: #039;
	font-style: italic;
}
.school-disco-bodytextCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	color: #333;
	padding-top: 0px;
}
.school-disco-bodytextItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
	font-style: italic;
}
.school-disco-border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 40%;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 0px;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
.school-disco-borderLEFT {
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 0px;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
.school-disco-copyrightCredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	vertical-align: top;
	text-decoration: none;
	text-align: right;
	font-style: normal;
}
.school-disco-copyrightCreditLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	vertical-align: top;
	text-decoration: none;
	text-align: left;
	font-style: normal;
}
.school-disco-pic-about {
	background-image: url(../images/school-disco-about.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-bookings {
	background-image: url(../images/school-disco-bookings.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-brochures {
	background-image: url(../images/school-disco-brochures.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-carols {
	background-image: url(../images/school-disco-carols-night.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-contact {
	background-image: url(../images/school-disco-contact.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-copyright {
	background-image: url(../images/school-disco-copyright.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-cultural-music {
	background-image: url(../images/school-disco-cultural-music.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-debutante-ball {
	background-image: url(../images/school-disco-debutante-ball.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-end-of-year-concert {
	background-image: url(../images/school-disco-end-of-year-concert.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-faqs {
	background-image: url(../images/school-disco-faqs.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-feedback {
	background-image: url(../images/school-disco-feedback.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-fete {
	background-image: url(../images/school-disco-fete.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-fundraiser {
	background-image: url(../images/school-disco-fundraisers.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-home {
	background-image: url(../images/school-discos.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-insurance {
	background-image: url(../images/school-disco-public-liability-insurance.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-last-minute-school-disco {
	background-image: url(../images/school-disco-last-minute.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-lighting-effects {
	background-image: url(../images/school-disco-lighting-effects.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-microphones {
	background-image: url(../images/school-disco-microphones.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-music-selection {
	background-image: url(../images/school-disco-music-selection.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-meet-your-own-dj {
	background-image: url(../images/school-disco-meet-your-own-dj.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-outdoor-events {
	background-image: url(../images/school-disco-outdoor-events.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-packages {
	background-image: url(../images/school-disco-packages.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-pa-hire {
	background-image: url(../images/school-disco-outdoor-pa-hire.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-popular-region {
	background-image: url(../images/school-disco-region.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-primary-schools {
	background-image: url(../images/school-disco-primary-schools.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-reviews {
	background-image: url(../images/school-disco-reviews.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-school-camps {
	background-image: url(../images/school-disco-school-camps.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-school-copyright {
	background-image: url(../images/school-disco-copyright.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-school-formals {
	background-image: url(../images/school-disco-formal.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-school-graduations {
	background-image: url(../images/school-disco-graduation.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-home {
	background-image: url(../images/school-discos.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-privacy-policy {
	background-image: url(../images/privacy-policy.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-secondary-schools {
	background-image: url(../images/school-disco-secondary-schools.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-sound-system {
	background-image: url(../images/school-disco-sound-system.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-special-offer {
	background-image: url(../images/school-disco-special-offer.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-supply-your-own-music {
	background-image: url(../images/school-disco-supply-your-own-music.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-talent {
	background-image: url(../images/school-disco-talent-show.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-terms-and-conditions {
	background-image: url(../images/school-disco-terms-and-conditions.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-terms-of-use {
	background-image: url(../images/school-disco-terms-of-use.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-twilight {
	background-image: url(../images/school-disco-twilight-fete.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-unique-approach {
	background-image: url(../images/school-disco-unique-approach.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-welcome {
	background-image: url(../images/school-disco-welcome-picnic.jpg);
	background-repeat: no-repeat;
}
.school-disco-pic-working-with-children-check {
	background-image: url(../images/school-disco-working-with-children-check.jpg);
	background-repeat: no-repeat;
}
.school-disco-grey {
	background-color: #000;
	width: 99%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	height: 18px;
	padding: 3px;
	text-transform: capitalize;
}
.school-disco-header {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
	color: #000000;
	vertical-align: bottom;
}
.school-disco-headerRIGHT {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	text-align: right;
	color: #000000;
	vertical-align: bottom;
}
.school-disco-headerHOME {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: normal;
	font-size: 36pt;
	text-align: center;
	color: #000000;
	padding-bottom: -30px;
}
.school-disco-headerHOMEleft {
	font-family: 'Bad Script', cursive;
	font-weight: bold;
	font-size: 50pt;
	text-align: left;
	color: #000000;
	vertical-align: text-bottom;
	padding-left: 10px;
}
.school-disco-headerHOMEleftDJ {
	font-family: 'Italianno', cursive;
	font-weight: normal;
	font-size: 38pt;
	text-align: left;
	color: #000000;
	vertical-align: top;
}
.school-disco-headerLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0099ff;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	font-style: normal;
	text-decoration: underline;
}
.school-disco-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000;
}
.school-disco-headinghighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #F30;
	text-transform: capitalize;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-style: none;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-top-color: #F30;
}
.school-disco-subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.school-disco-main-headers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: center;
	color: #333;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
}
.school-disco-MENU {
	font-family: Arial, Helvetica, sans-serif;
	color: #0099ff;
	font-size: 15px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F30;
	text-align: center;
	font-style: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F30;
	text-decoration: none;
	background-color: #F30;
}
.school-disco-MENUenquire {
	font-family: Arial, Helvetica, sans-serif;
	color: #12b028;
	font-size: 15px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #12b028;
	text-decoration: none;
	text-align: center;
	font-style: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #12b028;
	background-color: b9fb47;
}
.school-disco-NUMBERS {
	font-family: Times New Roman, Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #23cd00;
	font-style: italic;
	vertical-align: middle;
}
.school-disco-phone {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: left;
	color: #0C0;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: middle;
	padding-bottom: 0px;
}
.school-disco-phone-RIGHT {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: right;
	color: #69bd45;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: middle;
	padding-bottom: 0px;
}
.school-disco-read-more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	vertical-align: top;
	text-decoration: underline;
	text-align: right;
	font-style: italic;
	padding-right: 5px;
}
.school-disco-rm {
	font-family: Verdana, Geneva, sans-serif;
	color: #0099ff;
	font-size: 12px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	text-decoration: underline;
	padding-top: 0px;
}
.school-disco-venueQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #000;
	font-style: italic;
}
.school-disco-venue-scroll-left {
	background-color: #FFFFFF;
	background-image: url(../images/school-disco-scroll-left.gif);
	background-repeat: no-repeat;
	width: 95px;
	height: 50px;
	background-position: center;
}
.school-disco-venue-scroll-right {
	background-color: #FFFFFF;
	background-image: url(../images/school-disco-scroll-right.gif);
	background-repeat: no-repeat;
	width: 95px;
	height: 50px;
	background-position: center;
}
.school-disco-working-with-children-check {
	background-color: #FFFFFF;
	background-image: url(../images/school-disco-working-with-children.gif);
	background-repeat: no-repeat;
	height: 219px;
	background-position: center;
}
ul.breadcrumb {
    padding: 0px 0px;
    list-style: none;
    background-color: #FFF;
	color: 0099ff;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 10pt;
}

/* Add a slash symbol (>) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 2px;
    color: black;
    content: ">\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #0099ff;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #0099ff;
    text-decoration: underline;
}	
